• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • FREE IT. Software Unlock iPhone 1.1.2 OTB and 1.1.3 OTB! (yes the 4.6 bootloader)
    geohotz has discovered the secrets to unlocking 1.1.3 + 1.1.2 out of the box!!! Whats more this doesnt even destroy your seczone!!



    I haven't had a chance to try it out yet but when has gehotz failed us before?

    If any of you are feeling up to it give it a shot. First grab his gunlock.rar MIRROR and his instructions are as follows:

    geohot's 1.1.2 software unlock
    yes, this is what you have all been waiting for

    1. Download these:
    gunlock and the secpack from http://iphonejtag.blogspot.com/ or the blog
    the 4.02.13 fls from http://george.zjlotto.com/index.php/baseband/ MIRROR

    2. Downgrade your phone to 1.0.2. See all the great tutorials online to do this.
    Your baseband won't be downgraded, this is normal.
    This will probably work on other versions too, but 1.1.2 doesn't lose wifi on bb access.

    3. Kill CommCenter and run "gunlock secpack ICE04.02.13_G.fls"

    4. Reload CommCenter. For some reason my phone was in brick mode. Use the elite team bricktool to get out.

    5. Enjoy your 1.1.2 OTB unlocked iPhone

    Now who'd have thought it'd be this easy

    This release is no thanks to elite/dev
    I wish they would share like the old days.
    I don't believe everyone in the team is like this, but come on guys.

    If you want to contribute to me, the person who discovered these exploits and wrote this tool
    paypal [email protected]
    This article was originally published in forum thread: FREE IT. Software Unlock iPhone 1.1.2 OTB and 1.1.3 OTB! (yes the 4.6 bootloader) started by Cody Overcash View original post
    Comments 281 Comments
    1. sh4508's Avatar
      sh4508 -
      Quote Originally Posted by tbazani View Post
      could anyone confirm if it works from installer (sleepers geohots gunlock script repo) ?
      Yes, after Installer, go to Sources, if you see BigBoss repository, go to Install, choose Recent category, select Geohots Gunlock Script, Install. If not, while in Sources, edit, add http://sleepers.net/iphonerepo and refresh.

      Install BSD Subsystems, and Terminal VT100.

      Settings, set Airplane mode.

      From Terminal VT100, enter:

      cd /usr/bin
      geounlock

      Enjoy your 1.1.2 OTB or 1.1.3 OTB or any 1.1.2 / 1.1.3 unlock...

      Mine is iPhone 8GB from week 51. Now no more x-SIM, and using Xplor (Indonesian cellular provider). Only 2 minutes. No need for PC or MAC, only need WiFi while installing the script. No need for WiFi while running the script.
    1. iphonetunner's Avatar
      iphonetunner -
      Hi, Can Someone Forward Me The .fls File, Becaz I Cant Dl It From Any Of The Sources Found,
    1. ARCHA1C's Avatar
      ARCHA1C -
      Quote Originally Posted by bosco0633 View Post
      so can we upgrade to stock itunes 1.1.3 then do this?
      Quote Originally Posted by teshxx View Post
      yes it works from the installer...and no dude not the stock 1.1.3 from itunes...u gotta have hactivation / jailbreak 1.1.3-3 official dev upgrade

      Like teshxx said, you HAVE TO JAILBREAK your phone and upgrade it to 1.1.3 using the dev team method... DO NOT UPGRADE TO 1.1.3 using iTunes
    1. frank1123's Avatar
      frank1123 -
      When I go into Terminal VT100, it askes for a password, any ideas? I'm on a 1.1.2OTB, dev team jailbroken 1.1.3
    1. teshxx's Avatar
      teshxx -
      dude u have to uninstall vt first then install suid lib fix...then reinstall vt 100 then install term-vt100 suid fix....make sure u exit installer each time...this doest work with the add queue feature...
    1. Hyperextension's Avatar
      Hyperextension -
      Ok. Here is a question.

      I am on 1.1.3 unlocked with IPSF using Nate True method. Have been unlocking since 1.0.2, so obviously I have the old boot loader.

      With that, of course, the locate me function in Google Maps does not work (due to having older baseband of 04.02.13_G).

      Can I run this method? Will this give me the newer baseband so that Goolgle Maps works without having to install Navizon or LocateMe?

      Is it worth trying or should I just stay where I am?
    1. omnipresent's Avatar
      omnipresent -
      Hi guys.. im stucked in the part of VT where type the commands.. after 3 letters it just say process completed and i can't do anything more, only go back to homescreen.. I'm on jailbroken 1.1.2. any help please? can't wait to plug my sim in thx a lot! after im done i donate.
    1. mxtreme's Avatar
      mxtreme -
      I just tried it on 1.1.3 and didnt work... I upload the files to usr/bin I enter the codes in terminal, I restart and my fido is still not seen... no phone for me

      I lost sooooo much time and nerves Im starting to hate the freaking iphone!

      Billy is starting to look alot better than Stevy!
    1. dlau9's Avatar
      dlau9 -
      Type the following (only 2 lines, each end with return or enter)

      Hey guys I was just wondering if this method would work on a 1.1.2 Jailbroken 1.3.13g Baseband and 4.6 bootloader ? I was using Stealth sim and every since i mistakenly upgraded I have not been able to use it since.

      If this method does not work can someone link me or PM me a guide to unlock my 1.1.2 OTB running on 1.1.3 baseband

      Please and thank you

      __________________________________________________ __________________________________________________ ___________

      Installer Geohots Gunlock Script for 1.1.2 and 1.1.3 Available
      Use a better method, all you need is your beloved 1.1.2 OTB or 1.1.3 OTB or any 1.1.2 and any 1.1.3 as well as a good WiFi connection to Install Geohots Gunlock Script. No need to connect to PC or Mac. From Installer, go to Sources, Edit, Add http://sleepers.net/iphonerepo and refresh. Go to Install, choose Recent category, find Geohots Gunlock Script. Install BSD Subsystems and Terminal VT100.

      Go to Settings, set Airplane mode.

      Go to Terminal VT100 if you already in 1.1.2 or 1.1.3.

      cd /usr/bin
      geounlock

      Wait for about 2 minutes, enjoy your 1.1.2 or 1.1.3 unlock.

      In case you are in doubt, read More Info before you install Geohots Gunlock Script.

      Mine is iPhone 8GB from week 51, running 1.1.2 OTB, jailbroken and using x-SIM in tandem with Xplor SIM card from Indonesia, need only 2 minutes to run Geohots Gunlock Script. Now no more x-SIM to be used. Thanks George and BigBoss that put the script in the repository.

      I am now figuring on how to get into 1.1.3....
    1. nickoz's Avatar
      nickoz -
      i'm stuck on the vt installer asking for a password too. and can't see to find the fix either.

      help please!

      Quote Originally Posted by omnipresent View Post
      Hi guys.. im stucked in the part of VT where type the commands.. after 3 letters it just say process completed and i can't do anything more, only go back to homescreen.. I'm on jailbroken 1.1.2. any help please? can't wait to plug my sim in thx a lot! after im done i donate.
      Quote Originally Posted by teshxx View Post
      dude u have to uninstall vt first then install suid lib fix...then reinstall vt 100 then install term-vt100 suid fix....make sure u exit installer each time...this doest work with the add queue feature...
    1. bosco0633's Avatar
      bosco0633 -
      Ok, the thing I dont understand is this.

      If this is good for 1.1.2 and 1.1.3 OTB why cant 1.1.2 OTB users upgrade the modem firmware with 1.1.3 stock, then downgrad and jailbreak up to 1.1.3.

      Then run this fix for phone service. As I understood it, you could upgrade to 1.1.3 stock but not have phone service. So would this new unlock not allow this to happen
    1. bonefish's Avatar
      bonefish -
      So, as i have understood it you need to go the 1.1.2 way, then upgrade using installer to 1.1.3, but if i do that i wont get the new baseband will i? i want this for the locateMe apple style to work....Why cant i just upgrade to 1.1.3 in itunes, wouldnt this be the same as all those 1.1.3 OTB users out there? doesnt make sense that i have to go the 1.1.2 ---> upgrade 1.1.3 installer route.....please clarify someone...

      what about unlock then? im on the 3.9 bootloader, does this unlock work with both the 3.9 and 4.6 version of the bootloader?
    1. mooshy1's Avatar
      mooshy1 -
      Pleeeeeeeeeeeeeeeeeeeease someone help me. When I try to install bsd subsystem or term-vt20 i get an error "main script execution failed!". I restarted the iphone and tried installing again but i get the same error.

      I am currently on 1.1.2
    1. ryan christopher's Avatar
      ryan christopher -
      im on 3.9 bootloader but im super happy all the same!!

      now i can get a 16GB =)
    1. kody001's Avatar
      kody001 -
      Im going to try and outline alot of info without some of the useless posts so please bear with me.

      As it stands, if you have a 1.1.2 OTB, you do NOT need to downgrade and just work directly from OTB and do the new software unlock. As I know that even the OTB 1.1.2 can be jailbroken. If you want to upgrade to 1.1.3 after then you can Jailbreak at 1.1.2, upgrade to 1.1.3 and do the new software unlock or do the software unlock at 1.1.2 then upgrade to 1.1.3 using the Dev Team upgrade?

      With the 1.1.3 OTB you must downgrade to 1.1.2 to jailbreak first then upgrade back to 1.1.3 using Dev Team upgrade and then do the new software unlock.

      As I am a noob and there is just way too much different statements on this, I just want to clarify for all of us noobs.

      thanks.

      Cody
    1. Bruce Fan's Avatar
      Bruce Fan -
      I've added http://sleepers.net/iphonerepo, refreshed but Geohots Gunlock Script is no where to be found?

      I'm a little confused here ppl, I have an 1.1.2 OTB modem 4.2.13 iPhone which I restored to 1.1.1 & jailbroke...
      Can anyone confirm, can I unlock from here or do I have to restore to 1.1.2 or other? And if so could I use the Geohots Gunlock Script if I could find it?
      I really don't want to restore because it took me days to jailbreak my iPhone, Appsnapp just wouldn't install.
    1. frank1123's Avatar
      frank1123 -
      Quote Originally Posted by nickoz View Post
      i'm stuck on the vt installer asking for a password too. and can't see to find the fix either.

      help please!
      I did exactly what teshxx said and it still asked for my password, then i tried putting in alpine again and it worked. You might wanna give that a try
    1. mooshy1's Avatar
      mooshy1 -
      Pleeeeeeeeeeeeeeeeeeeease someone help me. When I try to install bsd subsystem or term-vt20 i get an error "main script execution failed!". I restarted the iphone and tried installing again but i get the same error.

      I am currently on 1.1.2
    1. nickoz's Avatar
      nickoz -
      thanks but where did you find suid lib fix?

      found it at
      http://www.trejan.com/irepo/
    1. omnipresent's Avatar
      omnipresent -
      Originally Posted by teshxx
      dude u have to uninstall vt first then install suid lib fix...then reinstall vt 100 then install term-vt100 suid fix....make sure u exit installer each time...this doest work with the add queue feature...
      [/quote]

      tahnx but where to fing that suid lib fix? and what do you mean by this? then reinstall vt 100 then install term-vt100 suid fix are there two or more versions of mobile terminal? thx!